[Desktop Entry]
Encoding=UTF-8
Name=Maia Panel
#Name[bs]=Podrazumijevani panel
Name[ca]=Plafó Maia
Name[ca@valencia]=Plafó Maia
#Name[cs]=Výchozí panel
#Name[da]=Standardpanel
#Name[de]=Standard-Kontrollleiste
#Name[el]=Προκαθορισμένος πίνακας
Name[en_GB]=Maia Panel
Name[es]=Panel Maia
#Name[et]=Vaikimisi paneel
#Name[fi]=Oletuspaneeli
#Name[fr]=Tableau de bord par défaut
#Name[gl]=Panel predeterminado
#Name[hu]=Alapértelmezett panel
#Name[id]=Panel Standar
#Name[it]=Pannello predefinito
#Name[ja]=標準のパネル
#Name[ko]=기본 패널
#Name[lt]=Numatytas skydelis
#Name[mr]=मूलभूत पटल
#Name[nb]=Standardpanel
#Name[nds]=Standardpaneel
#Name[nl]=Standaard paneel
#Name[nn]=Standardpanel
#Name[pa]=ਡਿਫਾਲਟ ਪੈਨਲ
#Name[pl]=Domyślny panel
#Name[pt]=Painel Predefinido
#Name[pt_BR]=Painel padrão
#Name[ru]=Стандартная панель
#Name[sk]=Štandardný panel
#Name[sl]=Privzeti pult
#Name[sr]=Подразумевани панел
#Name[sr@ijekavian]=Подразумијевани панел
#Name[sr@ijekavianlatin]=Podrazumijevani panel
#Name[sr@latin]=Podrazumevani panel
#Name[sv]=Standardpanel
#Name[tr]=Öntanımlı Pano
#Name[uk]=Типова панель
#Name[x-test]=xxDefault Panelxx
#Name[zh_CN]=默认面板
#Name[zh_TW]=預設面板
Type=Service
ServiceTypes=Plasma/LayoutTemplate
X-Plasma-Shell=plasmashell
X-Plasma-ContainmentCategories=panel
X-KDE-PluginInfo-Author=GiacoLenzo2109
X-KDE-PluginInfo-Email=GiacoLenzo2109@gmail.com
X-KDE-PluginInfo-Name=org.croco.desktop.maiaPanel
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://croco-os.org/
X-KDE-PluginInfo-Category=
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
